scope: secure
proxy:
  scheme: 'http:'
  path: /mainScenarios/callback
  authorization:
    auth_mode: axis
target:
  scheme: 'http:'
  path: /mainScenarios/callback
authorities:
  - 'scenario:9000'
connect_timeout: 60
request_timeout: 60